input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #B7B7B7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #403c3e;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	margin: 0;
	max-width: 100%;
	padding: 6px 8px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	height: 30px;
	width: 100%;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 400px;
}
select {
    padding: 5px 0;
	-webkit-appearance: none;
}
input[type="submit"], button {
	background-color: #004c8b;
	border-width: 0;
	color: #ffdc2d;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1rem;
	font-weight: bold;
	height: 40px;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
input[type="submit"]:hover, button:hover {
	background-color: #ffdc2d;
	color:#004c8b;
}
a.em-button {
	background-color: #c22033;
	color: #fff;
	display: inline-block;
	font: 500 1rem/1.2em 'Roboto', sans-serif;
	padding: 12px 25px 11px;
	text-align: center;
	text-decoration: none;
}
a.em-black {
	background-color: #231f20;
}
a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.em-button:hover {
	background-color: #231f20;
	color: #fff;
	text-decoration: none;
}
a.em-black:hover {
	background-color: #333;
}
a.pdf-link, a.doc-link {
	background: url(../images/pdf.png) left top no-repeat;
	color: #1b1b1b;
	display: inline-block;
	font-size: 1.125rem;
	font-weight: normal;
    padding: 4px 0 10px 53px;
	text-decoration: underline;
}
a.doc-link {
	background: url(../images/doc.png) left top no-repeat;
}
p.testimonial {
	border-left: 12px solid #c22033;
	font-size: 1.25rem;
	padding-left: 30px;
}

table.notable {
}

table.notable td,
table.notable th { padding:12px 30px 12px 30px}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}